Description: Install README(7) as catgirl(7)
Author: Ryan Kavanagh <rak@debian.org>
Origin: Debian
Forwarded: not-needed
Last-Update: 2022-01-09
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
Index: catgirl/README.7
===================================================================
--- catgirl.orig/README.7	2023-11-16 11:03:01.727156984 -0500
+++ catgirl/README.7	2023-11-16 11:03:18.955143343 -0500
@@ -1,6 +1,6 @@
 .\" To view this file: $ man ./README.7
 .Dd May  8, 2025
-.Dt README 7
+.Dt catgirl 7
 .Os "Causal Agency"
 .
 .Sh NAME
@@ -8,7 +8,7 @@
 .Nd IRC client
 .
 .Sh DESCRIPTION
-.Xr catgirl 1
+.Xr catgirl 7
 is a terminal IRC client.
 .
 .Pp
